@charset "utf-8";
/**
 * Created by sunJia on 2026/1/8.
 * @Description: Generic Style.
 */
.summary{ color: #999;}
.date{ color: #999;}
.gp-img-responsive.lazyed{ background-repeat: no-repeat;background-size: cover;background-position: center center;}
.fmKaiTi{ font-family: "楷体"; }

/* 侧栏通用样式 */
.sider-mask{ position: fixed; width: 100%;height: 100vh;background: rgba(0, 0, 0, 0.4);
    position: absolute; top: 0;left: 0; opacity: 0; visibility: hidden; }
.openSider .sider-mask{ opacity: 1; visibility: visible; z-index: 99;}
.sider-links{ width: 1rem; flex-shrink: 0; height: 100vh; background: #1262A7;
    position: absolute; right: 0;top: 0;z-index: 10;}
.openSider .sider-links{ z-index: 100; width: 4.1rem; padding: .3rem .5rem .58rem;}
.openSider .header{ position: relative; z-index: 99;}
.sider-links .gp-search{ width: 100%; margin: 0; display: none;}
.openSider .sider-links .gp-search{ display: block;}
.sider-links .gp-search .gp-ser{ height: 6.593vh;}
.siderTab{ position: absolute; top: 50%; right: 50%; transform: translate(50%, -50%);}
.siderTab .tabTil{ flex-direction: column;}
.siderTab .tabTil .boxTitle{ text-align: center; cursor: pointer; width: .5rem; margin-bottom: 5.49vh;}
.siderTab .tabTil .boxTitle:last-child{ margin-bottom: 0;}
.siderTab .tabTil .iconBox{ font-size: 0;}
.siderTab .tabTil img{ max-width: .4rem;}
.siderTab .title{ line-height: 1; margin-top: .1rem;}
.siderTab .boxList{ display: none;}
.siderTab .boxList dl{ flex-wrap: wrap; text-align: center; margin: 0 -.15rem;}
.siderTab .boxList dd{ width: 50%; margin-top: 3.2967vh;}
.siderTab .boxList dd a{ display: block; background: rgba(255,255,255,.1); line-height: 4.72vh; color: #fff; margin: 0 .15rem; transition: all .3s linear;}
.siderTab .boxList dd a:hover{ background: rgba(255,255,255,.2);}
.openSider .siderTab{ position: relative; top: 0;right: 0;transform: none;}
.openSider .siderTab .tabTil{ flex-direction: row; margin-top: .3rem;}
.openSider .siderTab .tabTil .boxTitle{ margin-bottom: 0; opacity: .6;}
.openSider .siderTab .tabTil .boxTitle.on{ opacity: 1;}
.openSider .siderTab .boxList{ display: block; background: transparent; padding: 0;}
.openSider .siderTab .box{ display: none;}
.openSider .siderTab .box.on{ display: block;}
body > .sider-links{ display: none;}
@media screen and (max-width: 996px) {
    body > .sider-links{ display: block;}
    .openSider .sider-mask,
    .openSider .sider-links .gp-search,
    header .sider-links{ display: none !important;}
    .openSider .sider-links,
    .sider-links{ position: relative; width: 100%; padding: .2rem .3rem; box-sizing: border-box; height: auto;}
    .siderTab{ position: relative; top: 0;right: 0; transform: none;}
    .siderTab .tabTil{ flex-direction: row;}
    .siderTab .tabTil .boxTitle{ margin-bottom: 0;}
    .siderTab .boxList .box{ display: none;}
    .siderTab .boxList .box.on{ display: block;}
    .siderTab .boxList dd{ width: 25%;}
    .openSider .siderTab .tabTil{ margin-top: 0;}
    .siderTab .boxList dd a{ line-height: .4rem;}
}
@media screen and (max-width:491px){
    .openSider .sider-links, .sider-links{ padding: .15rem;}
    .siderTab .boxList dd{ width: 50%; margin-top: .1rem;}
}


/* header */
.open header{ z-index: 9999;}
header{width: 100%; position: absolute;top: 0;right: 0; z-index: 10;z-index: 12;overflow-x: clip;}
header::before{ content: '';display: block; width: 100%;height: 0;padding-bottom: 7.8125%; position: absolute;left: 0;top: 0;z-index: -1;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);
    pointer-events: none;-ms-pointer-events: none;
}
.header{ margin: 0 auto; padding: 0.2rem .5rem 0; position: relative; z-index: 11;}
.header > .gp-flex{ align-items: center;}
header .right{ flex: 1; min-width: 0; justify-content: flex-end; align-items: center;}
.header .top{ position: relative; z-index: 1; justify-content: flex-end; padding: .2rem 0 .14rem;}
.searchActive .header .top{ z-index: 50;}
.header .bottom{
    position: relative;
    z-index: 1;
    padding: .23rem 0 .25rem;
}
.header .bottom::before{
    content: '';
    display: block;
    width: 100vw;
    width: 99vw\0;
    height: 0%;
    border-top: 1px solid rgba(255,255,255,.3);
    position: absolute;
    right: 50%;
    top: 0;
    transform: translateX(50%);
    z-index: 1;
}
.header .bottom > .gp-flex{
    align-items: center;
}
.menuBox{
    width: 5.21vw;
    font-size: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    border-radius: 0 0 0 .5rem;
    overflow: hidden;
    cursor: pointer;
}
.gp-links{ line-height: .2rem; align-items: center; font-family: 'Arial';}
.gp-links a{ display: inline-block; color: rgba(255,255,255,1);}
.gp-links a::after{ content: '|';display: inline-block; padding: 0 .15rem;}
/* .gp-links a:last-child::after{ display: none;} */
.gp-links a:hover{ color: #fff;}
.gp-links a:hover::after{ color: rgba(255,255,255,1);}
.gp-links a i{ margin-left: .03rem; font-size: .12rem;}

.logo{ flex-shrink: 0; padding: 0;align-items: center; font-size: 0;position: relative;}
.logo a{ display: block;color: #fff;text-wrap: nowrap; width: 100%;height: 100%; position: absolute;right: 0;top: 0; z-index: 1;}
.logo a.logo02{ width: 36%; z-index: 2;}
.logo img{ height: 100%; width: auto; height: .86rem;}

.search{ position: relative; width: 3.4rem;height: 0.32rem;border-radius: 0.25rem;
    border: 1px solid rgb(229, 243, 238);background: transparent;}
.gp-search{position: relative;width: 2.8rem; margin-left: .5rem; transition: all 0.35s ease-in-out;*display: inline;*zoom:1;}
.gp-ser{width:100%; height:0.6rem; z-index:9999994; margin:0 auto;position: relative;}
.gp-search form{ height: 100%;}
.gp-search .notxt1,.gp-search button{position:absolute; border:none;height: 100%; background:transparent; top:0px;overflow: hidden; }
.gp-search input.notxt{ width:100%;left: 0;height: 100%; font-size: .18rem;border: none;padding: 0 .2rem;padding-right: .8rem;
    outline: none; box-sizing: border-box;color: #666;}
.gp-search input.notxt::placeholder{ color: #ccc;}
.gp-search .notxt1 {position: absolute;width: 0.74rem;height: 100%;border-radius: 0%;right:0px;top: 0px;
  cursor:pointer;background: url(../images/search.png) no-repeat center/0.34rem auto;}
.gp-search .notxt1::before{ content: '';display: none;width: 0.2rem;height: 0.2rem;
  position: absolute;left: 50%;top: 50%;transform: translate3d(-50%,-50%,0);}
.gp-search .notxt1 svg{ width: 0.2rem; height: 0.2rem;}
.gp-search .notxt1 svg path{ fill: #fff;}
.gp-m-search.gp-search .notxt1{ background: url(../images/search.png) no-repeat center;background-size: 0.2rem auto;}
.gp-m-search.gp-search .notxt1{ width: 0.8rem;}
.gp-moble-links{ }
.gp-moble-links ul{ justify-content: center; margin-bottom: 0.3rem;}
.gp-moble-links ul:last-child{ margin-bottom: 0;}
.gp-menu .headFucBox{ max-width: 1.2rem;margin: 0.4rem auto 0;}

/*4.搜索按钮全屏展开*/
#gp-serBtn4{position: relative;z-index: 801; line-height: .2rem;color: #fff;}
.gp-search4{height: 0;border:none;width: 100%;overflow: hidden;max-width: 800px;
    position: fixed;top: 50%;z-index: 802;right: 50%;transform: translateX(50%);}
.gp-search4 .gp-ser{}
.gp-search4 input,.gp-search4 button{height: 40px;line-break: 40px;}
.gp-search4 .gp-ser{height: 40px;border: 1px solid #ccc;margin-top: 0px;}
.gp-search4 .notxt1{color:#fff}
.gp-search4 .gp-ser{display: none;border:none;background: #fff;}
.gp-search4.active .gp-ser{display: block;}
.gp-search4.active{height: 80px;}
.searchActive .gp-overlay{top: 0;}
@media screen and (max-width:998px) {
  .gp-search4 .gp-ser{width: 80%;}
  .gp-search4 input,.gp-search4 button{box-sizing: border-box;}
  .gp-search4 input.notxt{width: 100%;padding-right: 90px;}
  .gp-search4 .notxt1{width: 85px;}
}

/* 置顶导航 */
/* body.currents{ padding-top: 1.98rem;} */
/* header.currents{ position: fixed; top: 0; left: 0; animation: headerAnimation 0.5s ease-in-out; background: #fff;
    box-shadow: 0 0.05rem 0.1rem rgba(0,0,0,0.1);} */
header.currents::before{ display: none;}
.currents .head-top{ display: none;}
.currents .search{ border-color: rgba(0,0,0,0.1);}
.currents .gp-search input.notxt,
.currents .gp-search input.notxt::placeholder{ color: #CCC;}
@keyframes headerAnimation {
    0%{ transform: translateY(-100%);}
    100%{ transform: translateY(0);}
}

.menuContent{ position: fixed; width: 100%; height: 100%; top: 0;right: 0;z-index: 100;
    background: url(../images/menu-bg.jpg) no-repeat center/cover;
    transform: translateY(-100%);opacity: 0;pointer-events: none;}
.menuContent.show{ transform: translateY(0);opacity: 1;pointer-events: auto; transition: all 0.35s ease-out;}
.closeMenu{ position: absolute; right: 0; top: 0;z-index: 1; font-size: 0; background: #bfb343; border-radius: 0 0 0 .5rem;}
.menuContent .top{ margin-top: 3.26vh; align-items: center;}
.menuContent .top img{ height: .76rem;}
.menuContent .middle{ margin-top: 9.24vh;}
.menuContent .middle a:hover{ color: rgba(255,255,255,0.8);}
.menuContent .middle dl{ font-weight: normal; margin-top: 5.4945vh;}
.menuContent .middle dd{ margin-bottom: 4.945vh;}
.menuContent .middle dl a{ display: block; line-height: 1.5;}
.menuContent .drop-down{ width: .45rem; height: .45rem; line-height: .45rem; border-radius: 50%; text-align: center; border: 1px solid rgba(255,255,255,1);}
.menuContent .drop-down a:hover{ color: #fff;}
.menuContent .drop-down i{ font-size: .12rem; margin-left: .03rem;}
.menuContent .bottom{}
.menuSearch{width: 5.5rem;border-radius: .1rem;overflow: hidden;position: absolute;right: 50%;bottom: .5rem;transform: translateX(50%);z-index: 1;
    height: 8.69vh;}
.menuSearch form{ height: 100%;}
.menuSearch .notxt{ height: 100%; width: 100%; padding: 0; border: 0; outline: none; padding-left: .4rem;
    font-size: .18rem;}
.menuSearch .notxt::placeholder{ color: #999;}
.menuSearch .notxt1{ height: 100%; width: 1.07rem; background: url(../images/search.png) no-repeat center/.27rem auto;
    position: absolute; right: 0; top: 0;z-index: 1; border: none; outline: none;}
.menuSearch .notxt1::before{ content: '';display: block;width: .01rem;height: 4.34vh;background: #e5e5e5;
    position: absolute; left: 0;top: 50%;transform: translateY(-50%);}

.nav{ position: relative; padding-top: 0rem; justify-content: flex-end;}
.nav ul{ position: relative; justify-content: space-between;}
.nav li{ position: relative; margin-left: 1.5625vw;}
.nav li:first-child{ margin-left: 0;}
.nav li:hover .subnavBox{ display: flex; display: -ms-flexbox;}
.nav li > a{position: relative; display: block; /* line-height: 0.52rem; */line-height: 2.3; }
.nav li > a:hover{ color: #fff;}
.nav li > a::before{ content: ''; display: block; width: 100%; height: 0.09rem;
  position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);transition: all 0s ease;z-index: 1; opacity: 0;}
.nav li.on > a::before,
.nav li.active > a::before{ opacity: 1;}
.currents .nav li > a::before{ background: #1262A7;}
/* .nav li.active > a, */
/* .nav li.on > a{ background: rgba(255,255,255,0.3);} */
.nav li:hover > a::before,
.nav li.active > a::before,
.nav li > a.on::before,
.nav li > a.active::before{ width: 100%;min-width: 1.5rem; font-size: 0.24rem;}
.nav li dl{ min-width: 1.5rem; width: auto;background: rgba(255, 255, 255, .8);backdrop-filter: blur(10px); padding: 0.15rem 0;display: none;
    position: absolute;top: 100%;left: 50%;transform: translateX(-50%);font-weight: normal;border-top: 6px solid #1262A7;
    box-shadow: 0 0.05rem 0.1rem rgba(0,0,0,0.1);}
/* .nav li:nth-last-child(1) dl,
.nav li:nth-last-child(2) dl{ left: auto; right: 0;} */
.nav li dd:hover{ background: #1262A7;}
.nav li dd a{ display: block; color: #333;line-height: 0.4rem;padding: 0 0.18rem;white-space: nowrap;text-align: center;}
.nav li dd:hover a{ color: #fff;}

/*手机端导航默认*/
body.open{ overflow: hidden;}
.mobile_bg{width: 100vw;height: 100%;z-index: 90;position: fixed;top: 0;left: 0;background: rgba(0,0,0,0.4);display: none;}
.gp-menu{ display: none; width: 100%;z-index: 98;height: 100%;position: relative;}
.gp-menu-header{position: absolute;top: 0;right: 0;z-index: 996;width: auto;height: 0.4rem;background: rgba(0,0,0,0);}
.gp-menu-link{float: left;line-height: 0.4rem;height: 0.4rem;padding-left: 0.15rem;}
.gp-menu-link a{color:#fff;}
.gp-menu-header-icon{color: #fff; height: 0.4rem;font-size: 0.25rem;text-align: center; float:right;width: 0.4rem;position: relative;  -webkit-transition: background 0.5s; -moz-transition: background 0.5s; -o-transition: background 0.5s; transition: background 0.5s;margin-right: 0.1rem;cursor: pointer;}
.gp-menu-header-icon span{  position: absolute; left: calc((100% - 0.25rem) / 2);  top: calc((100% - 2px) / 3);  width: 0.27rem;  height: 0.03rem;  background-color: #003670;}
.gp-menu-header-icon-out span{width: 0.27rem;height: 0.04rem;background-color:#fff;display: block;border-radius: 0.04rem;}
.gp-menu-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outfirst;}       
.gp-menu-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
.gp-menu-header-icon-out span:nth-child(3){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outthird;}
.gp-menu-header-icon span:nth-child(1){transform: translateY(0.04rem) rotate(0deg);}
.gp-menu-header-icon span:nth-child(2){transform: translateY(-0.04rem) rotate(0deg);}
.gp-menu-header-icon span:nth-child(3){transform: translateY(-0.04rem) rotate(0deg);}
@keyframes outfirst {
  0% {transform: translateY(0) rotate(-45deg);}
  100% {transform: translateY(-0.04rem) rotate(0deg);}
}   
@keyframes outsecond {
  0% { transform: translateY(0) rotate(45deg);}
  100% {transform: translateY(0.04rem) rotate(0deg);}
}
@keyframes outthird {
  0% {transform: translateY(0) rotate(90deg);}
  100% {transform: translateY(0.12rem) rotate(0deg); }
}
.gp-menu-header-icon-click span{background-color:#fff ;top: calc((100% - 2px) / 2.1);}
.gp-menu-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}     
.gp-menu-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}
.gp-menu-header-icon-click span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickthird;}
@keyframes clickfirst {
  0% {transform: translateY(0.04rem) rotate(0deg);}
  100% {transform: translateY(0) rotate(45deg);}
}   
@keyframes clicksecond {
  0% {transform: translateY(-0.04rem) rotate(0deg);}
  100% {transform: translateY(0) rotate(-45deg);}
} 
@keyframes clickthird {
    0% {  opacity: 0}
  100% {opacity: 0}
}   
.gp-menu-nav.gp-menu-offcanvas2{position: fixed;display: block;transform: translate(150%,0);transition: all 1s ease-in-out;width: 85%;}
.open .gp-menu-offcanvas2{transform: translate(0,0);position:absolute;}
.gp-menu-nav{ width: 100%; max-height: 100vh; overflow-y: scroll;
  position: fixed;top: 0;right: 0px;padding: 0.4rem;display: none;background:#04418B;}

.gp-m-logo{ padding-left: 0.1rem; height: 0.5rem; border-bottom: none !important;margin-bottom: 0.1rem;}
.gp-m-logo img{ height: 100%; max-width: unset; width: auto;}
/*导航*/
.gp-menu-nav a{}
.gp-menu-nav > ul { padding-bottom: 0.4rem;}
.gp-menu-nav > ul li{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
.gp-menu-nav > ul > li{position: relative;border-bottom: 1px solid rgba(255,255,255,0.3);}
.gp-menu-nav > ul > li > a{display: inline-block;padding: 0.14rem 0 0.14rem 0.25rem;font-size: 0.2rem;}
.gp-menu-nav > ul > li > ul {background: rgba(0,0,0,0.15);border-top: 1px solid rgba(255,255,255,0.15);}
.gp-menu-nav > ul > li > ul a{display: inline-block;padding: 0.1rem 0; font-size: 0.14rem;}
.gp-menu-nav > ul > li > ul li{ padding:0 0.3rem}
.gp-menu-arrow {cursor: pointer;width: 0.3rem;height: 0.5rem;line-height: 0.5rem;color:#fff;text-align: center;position: absolute;right: 0;top: 0;font-size: 0.2rem;margin-right: 0.1rem;transition: all 0.3s ease-in-out;}
.gp-menu-nav > ul > li.on .gp-menu-arrow{transform: rotate(90deg);}
.gp-menu-nav li ul {display: none;}
/*导航内标签效果*/
.gp-menu-nav a{color:#fff;}
.open .gp-menu-link{display: none;}
.open .gp-menu-header{background: none;}
@-webkit-keyframes returnToNormal {
  from {
    opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;-webkit-transform: none;transform: none;
  }
}
@keyframes returnToNormal {
  from {
    opacity: 0;-webkit-transform: translate3d(0, 100%, 0);transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;-webkit-transform: none;transform: none;
  }
}


/* footer */
footer{
    position: relative;
    z-index: 5;
    color: #fff;
    font-size: 0;
    text-align: center;
    background: url(../images/footer-bg.jpg) no-repeat center/cover;
    padding-top: .5rem;
}
.footerTop{
    line-height: .73rem;
    background: rgba(112, 162, 235, .35);
}
.footerTop a{
    color: #fff;
}
.footerTop .gp-flex{
    align-items: unset;
}
.ft-links{
    flex: 1;
    min-width: 0;
    margin: 0 .6rem;
    padding: .2rem .6rem 0.15rem;
    border: 1px solid rgba(255,255,255,0.3);
    border-top: none;
    border-bottom: none;
}
.ft-links > .gp-flex{
    align-items: center;
}
.ft-links li{
    margin-top: .1rem;
}
.ft-links li:first-child{
    margin-top: 0;
}
.ft-links a{
    position: relative;
    display: block;
    line-height: .2rem;
    color: #fff;
    padding-left: .16rem;
}
.ft-links a::before{
    content: '';
    display: block;
    width: .06rem;
    height: .06rem;
    border-radius: 50%;
    background: #FFCE9D;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
footer .label{
    display: block;
    margin-bottom: .2rem;
    line-height: .25rem;
}
footer .code{
    width: 3rem;
    padding-top: .2rem;
}
footer .codeCon{
    background: rgba(255,255,255,0.1);
    align-items: center;
}
footer .imgBox{
    width: 1rem;
    flex-shrink: 0;
}
footer .textBox{
    flex: 1;
    min-width: 0;
    padding-left: .2rem;
    line-height: .2rem;
}
footer .textBox p{
    margin-bottom: .1rem;
}

footer .textBox p:last-child{
    margin-bottom: 0;
}
.footerCon{
    text-align: left;
}
footer .logo{
    margin-right: 0;
    font-size: 0;
}
.ft-info{
    line-height: .2rem;
    margin-top: .3rem;
}
.ft-info p{
    margin-bottom: .1rem;
}
.copyright{
    justify-content: center;
    line-height: .2rem;
    background: rgba(36, 58, 90, .3);
    margin-top: .5rem;
    padding: .2rem 0;
}
.copyright span{
    margin-right: .4rem;
}
.copyright span:last-child{
    margin-right: 0;
}



/* Responsive style */
@media screen and (max-width:1700px){
    .logo{
        margin-right: 8vw;
    }
}
@media screen and (max-width:1680px){ }

@media screen and (max-width:1680px){}

@media screen and (max-width:1580px){
    .logo{ margin-right: 5vw;}
}

@media screen and (max-width:1320px){}

@media screen and (max-width:1280px){
    .ft-logo{ margin-right: 4vw;}
}

@media screen and (max-width:1200px){}

@media screen and (max-width:996px){
    .gp-menu{ width: auto; display: block;height: 100%; position: absolute;top: 0%;right: 0;}
    .open .gp-menu{ width: 100%; overflow-x: clip;}
    .gp-menu-header{ top: 0.2rem; right: 0.3rem;}
    .gp-menu-header-icon{ margin-right: 0;}
    .gp-menu-nav{ min-height: 100vh; padding: 0.7rem 0.4rem; background: #1262A7;}
    .gp-moble-logo{ padding-left: 0.3rem;}
    .gp-search form{ background: #fff;}
    .gp-m-search{ width: 100%; margin: 0 auto; height: 0.5rem;line-height: 0.5rem; border-radius: 0.25rem; overflow: hidden; border: 1px solid rgba(255,255,255,0.5);}
    .gp-m-search input.notxt{ font-size: 0.18rem; padding-right: 0.8rem; transform: translateY(-.06rem);}
    .gp-menu-nav > ul{ padding-top: 0rem;}
    .gp-menu-nav > ul > li.gp-m-search{ border-bottom: 2px solid rgba(255,255,255,0.6); margin-top: 0.27rem; }
    .gp-m-search input.notxt{ padding-left: 0.3rem;}
    .gp-m-search.gp-search .notxt1{ width: 15%; height: 100%;border-left: 1px solid rgba(255,255,255,0.1);}
    .gp-menu-nav > ul > li > a{ padding-left: 0.3rem; color: #fff; font-weight: bold;font-size: 0.16rem;}
    .gp-menu-nav > ul > li > ul a{ padding-left: 0.5rem;}
    .gp-menu-header-icon{width: 40px;height: 27px;}
    .open .gp-menu-header-icon{width: calc(100% - 4px);}
    .open .gp-menu-header{ background: transparent; width: 25px;height: 25px;border-radius: 50%;}
    .open .gp-menu-header-icon span{ width: 0.25rem; height: 0.02rem;background: #fff;}
    .gp-m-links{ justify-content: flex-start; flex-wrap: wrap; margin: 0 auto;width: auto;}
    .gp-m-links a{ font-size: 0.16rem;}
    .gp-m-links a:last-child::after{ display: none;}
    .gp-links a::after{ padding: 0 .1rem;}
    .openMap .siteMapBg{ display: none;}

    header::before{ padding-bottom: 20%;}
    .header{ padding: .15rem .3rem 0;}
    header .right, .menuBox{ display: none;}
    .logo img{ max-height: .6rem;}
    footer{ padding-top: .3rem;}
    footer .logo img{ max-height: .8rem;}
    .footerCon{ flex-direction: column; align-items: center;}
    .ft-info{ margin-top: .2rem;}
    .ft-links{ margin: 0; padding: 0; border: none;}
    footer .label{ margin-bottom: .05rem; margin-top: .1rem;}
    footer .code{ padding-top: 0;}
    .copyright{ margin-top: .3rem; padding: .1rem 0;}
}

@media screen and (max-width:768px){
    footer .map{ flex-wrap: wrap;}
    footer .item{ min-width: 30%;}
    .copyright{ flex-direction: column;}
    .copyright span{ margin-right: 0;}
}

@media screen and (max-width:680px){
    footer .map{ padding: .1rem;}
    footer .item{ max-width: 50%; width: 50%; flex: unset;}
    .ft-box{ max-width: unset; margin-bottom: .15rem;}
}

@media screen and (max-width:491px){
    .header{ padding: 0.1rem .15rem 0;}
    header .logo{ width: 100%; max-width: 2.2rem; }
    header .logo img{ height: auto !important; max-height: unset;}
    .gp-menu-header{ top: .15rem; right: .15rem;}
    .gp-menu-nav > ul > li > a{ padding-left: 0.16rem;}
    .gp-menu-nav > ul > li > ul a{ padding-left: .3rem;}
    .gp-m-search{ width: 100%; height: 0.4rem;}
    .gp-m-search input.notxt{ padding-left: 0.2rem;padding-right: 0.2rem;}
    .gp-menu-nav > ul{ padding-bottom: 0.35rem;}
    .gp-menu-nav{ padding: 0.6rem 0.15rem 0.5rem;}
    .gp-menu-nav a{ padding-left: 0.2rem;}
    .gp-m-links a{ margin-right: 0.1rem; padding-left: .1rem;}
    .gp-links{ line-height: .3rem;}
    .gp-links a::after{ padding: 0 .05rem;}
    .gp-m-search input.notxt{ font-size: 0.14rem;}

    .modeTil .lf{ margin-right: .06rem;}
    .modeTil .rt .en{ margin-top: .03rem;}
    .gp-goTop{ margin-left: .2rem;}
    .copyright{ margin-top: 0.1rem;}
    .copyright span{ padding: .05rem 0;}
    .ft-box .boxTil img{ max-height: .2rem; max-width: .2rem;}
    footer{ padding-top: .2rem;}
    footer .logo{ text-align: center;}
    footer .logo img{ max-height: .6rem; width: auto !important; max-width: 100% !important;}
    footer .code{ width: 100%;}
    
}

@media screen and (max-width:414px){
    .gp-menu-header{
        top: 0.15rem;
        right: 0.15rem;
    }
    .copy{
        padding: .1rem 0;
    }
    
    
}

@media screen and (max-width:375px) {
    .gp-menu-header-icon-out span{
        height: .02rem;
    }
    .ft-links a{
        padding-left: .1rem;
    }
}
@media screen and (max-width:350px) {
    .gp-menu-header{
        top: 6.5vw;
    }
}
